/* line 4, app/assets/stylesheets/new_design/motivation.scss */
.motivation {
  padding: 16px;
  color: #333333;
  width: 450px;
}

/* line 9, app/assets/stylesheets/new_design/motivation.scss */
.motivation h3 {
  font-size: 22px;
  margin-bottom: 16px;
  line-height: 1.5;
}

/* line 14, app/assets/stylesheets/new_design/motivation.scss */
.motivation h3 .icon {
  vertical-align: sub;
  margin-right: 8px;
}

/* line 20, app/assets/stylesheets/new_design/motivation.scss */
.motivation textarea {
  margin-bottom: 8px;
}

/* line 24, app/assets/stylesheets/new_design/motivation.scss */
.motivation .help {
  color: #666666;
  font-size: 11px;
  margin-bottom: 16px;
}

/* line 30, app/assets/stylesheets/new_design/motivation.scss */
.motivation .warning {
  background-color: #ffd8a6;
  padding: 8px;
  margin-bottom: 16px;
  border-radius: 3px;
}

/* line 36, app/assets/stylesheets/new_design/motivation.scss */
.motivation .warning h4 {
  margin-top: 8px;
  font-weight: bold;
}

/* line 41, app/assets/stylesheets/new_design/motivation.scss */
.motivation .warning ul {
  list-style: disc;
  padding-left: 12px;
}

/* line 47, app/assets/stylesheets/new_design/motivation.scss */
.motivation .optional-justificatif {
  margin-bottom: 16px;
}

/* line 51, app/assets/stylesheets/new_design/motivation.scss */
.motivation input[data-direct-upload-url] {
  width: 100%;
}
